/* CSS Document */
IMG.display-img {
	DISPLAY: block
}
TABLE.v14-gray-table-border TABLE.data-table-1 {
	BORDER-RIGHT: #ccc 0px solid; BORDER-TOP: #ccc 0px solid; BORDER-LEFT: #ccc 0px solid; BORDER-BOTTOM: #ccc 0px solid
}
.ast {
	COLOR: #f30
}
.iform {
	COLOR: #000
}
.iformwh {
	BACKGROUND: #fff; COLOR: #000
}
.smgraytext {
	COLOR: #666
}
.graytext {
	COLOR: #666
}
.lgray {
	BACKGROUND-COLOR: #ccc
}
